<?php
include 'sparql.php';

function getInstanceJSON($instName){
	$qualifiedName = $instName;
	if(!isQualified($instName)){
		$qualifiedName = "<" . $RDF_IV_NS . $instName . ">";
	}
	
	$sparql = buildBasicSparql("SELECT ?z ?y
				WHERE 
  				{ " . $qualifiedName .  " ?z ?y .
  				}");
	$json = executeSparql($sparql);
	return $json;
}


?>